Page MenuHome

Render output with GPU and CPU are very different
Closed, ResolvedPublic

Description

System Information
Ubuntu 18.04
renderer: 'GeForce GTX 780/PCIe/SSE2'
vendor: 'NVIDIA Corporation'
version: '4.6.0 NVIDIA 390.48'

Blender Version
Broken:
version: 2.79 (sub 6), branch: blender2.8, commit date: 2018-09-10 16:50, hash: 76a4042c23f, type: Release
build date: 2018-09-10, 23:36:03

Worked: (optional)
version: 2.79 (sub 0), branch: master, commit date: 2018-03-22 14:10, hash: f4dc9f9d68b, type: Release
build date: 2018-03-22, 14:39:03

Short description of error

  • Render output with GPU and CPU are very different.

First image is CPU render, second is GPU


this does not happen with 2.79 stable

Exact steps for others to reproduce the error

Details

Type
Bug

Event Timeline

Bastien Montagne (mont29) triaged this task as Normal priority.
Brecht Van Lommel (brecht) closed this task as Resolved.Feb 1 2019, 5:58 PM

This appears to be solved in the latest builds.